AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_misc_extract -h | --help
aevol_misc_extract -V | --version
aevol_misc_extract [-r GENER | -p POP_FILE] [-t PHEN_FILE] [-s SEQ_FILE] [-g NUM_GU] [-b]

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_misc_extract
    extracts the genotype and/or data about the phenotype of individuals in the provided population and write them into text files easy to parse with e.g. matlab.

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-r GENER
read generation GENER from a full aevol backup

-p POP_FILE
read the population saved in population file POP_FILE

-t PHEN_FILE
extract and save some infos about the phenotypes of the individuals to file PHEN_FILE

-s SEQ_FILE
extract and save the sequences of the individuals to file SEQ_FILE

-g num_gu
only treat this genetic unit (by default: treat all genetic units)

-b
only treat the best individual

SEE ALSO
ae_misc_lineage, aevol_create, aevol_modify, aevol_propagate, aevol_run